rte_vdpa_stat_name(3)

NAME
rte_vdpa_stat_name

SYNOPSIS

#include <rte_vdpa.h>

  Data Fields

char name [RTE_VDPA_STATS_NAME_SIZE]

Detailed Description

A name element for statistics

An array of this structure is returned by rte_vdpa_get_stats_names It lists the names of extended statistics for a PMD. The rte_vdpa_stat structure references these names by their array index

Definition at line 46 of file rte_vdpa.h.

Field Documentation

  char name[RTE_VDPA_STATS_NAME_SIZE]
The statistic name

Definition at line 47 of file rte_vdpa.h.

Author

Generated automatically by Doxygen for DPDK from the source code.